Qual a versão de API do Pagar.me aceita pela Edools?

Modified on: 2019-09-19 16:23:23 -0300


Um dos gateways de pagamento que integramos nativamente na Edools é o Pagar.me (se você está procurando como configurar este gateway na sua escola clique aqui). Como o Pagar.me tem diferentes versões de API, nesse artigo especificaremos a versão aceita na Edools.

  • Verificando a minha versão de API

No ambiente do Pagar.me vá em "ver minha conta" e no menu lateral esquerdo acesse API KEYS.

  • Versão: 2013-03-01

Se você seguiu o passo anterior e encontrou a versão 2013-03-01 tanto na LIVE quanto na TEST então tudo certo, você está no versionamento de API integrado com a Edools.


  • Outras versões

Caso você tenha encontrado uma outra versão, não se preocupe. Entre em contato com o Suporte do Pagar.me <suporte@pagar.me> e peça que sua versão de API LIVE e TEST seja alterada para 2013-03-01 para que dessa forma você aproveita a integração da Edools.


Qualquer dúvida entre contato com nosso Suporte através de suporte@edools.com.



Isso foi útil para você? Sim Não

Você pode nos dizer como podemos melhorar este artigo?